Bug 14053 - WindowMaker overlays gnome panel on desktop
WindowMaker overlays gnome panel on desktop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-15 17:37 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 14:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-15 17:37:50 EDT
When WindowMaker is installed and selected as the gnome window manager, it
produces lots of "WM cluttle" (icons) which overlay the gnome panel.

There should be different panel configurations for WindowMaker which are
not overlayed.
Comment 1 Trond Eivind Glomsrxd 2000-07-17 09:46:47 EDT
Agreed.
Comment 2 Crutcher Dunnavant 2000-07-18 22:45:01 EDT
I've got a new srpm for this, with the default config file putting the icons in
the top left horizontal (I didn't change the default in the code.). I will check
this into the build system tomorrow after someone shows me how.

If this does not do the right thing (If that config file doesn't get read when
using the switch desktop tool to go to WindowMaker the first time) then I can
change the default in the code. I'll look at that more tomorrow.
Comment 3 Crutcher Dunnavant 2000-07-21 14:01:14 EDT
everything looks fine, I zapped the clip as well.
Comment 4 Crutcher Dunnavant 2000-07-25 11:44:18 EDT
THis is fixed.

Note You need to log in before you can comment on or make changes to this bug.